Subject: Re: bug#2540: 23.0.60; misearch autoload warning

From: Denis Laplante <[email-masked]>
Date: Wed, 05 Oct 2011 07:25:54 -0700

No problem with the current version
> $ port installed 'emacs*'
> The following ports are currently installed:
>   emacs @23.3_3+x11 (active)

Thanks for checking.

--	Denis Laplante

On 4-Oct-11, at 11:15 PM, Glenn Morris wrote:

> Denis Laplante wrote:
>
>> After compiling using MacPorts emacs-app-devel from CVS last Thursday
>> Feb 26,
>> every time I press C-S an error message appears
>>> run-hooks: Cannot open load file: misearch
>> , after which isearch worked as normal.
>> I don't understand, because misearch.elc is in
>> /Applications/MacPorts/Emacs.app/Contents/Resources/lisp/
>> -rw-r--r--    2 root  admin     3074 Dec 28 15:45 misearch.el.gz
>> -rw-r--r--    2 root  admin     9254 Feb 27 08:43 misearch.elc
>> and when I do M-x load-library misearch, it works with no complaint.
> [...]
>> In GNU Emacs 23.0.60.1 (powerpc-apple-darwin9.6.0, NS apple- 
>> appkit-949.43)
>> of 2009-02-27 on dt-pb.local
>
> I cannot see how this could happen. Do you still see this problem with
> the latest version of Emacs?